GridFire 0.0.1a General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Attributes | List of all members
gridfire::GraphEngine::constants Struct Reference

## Public Attributes
const double | u = Constants::getInstance().get("u").value
| Atomic mass unit in g.
const double | Na = Constants::getInstance().get("N_a").value
| Avogadro's number.
const double | c = Constants::getInstance().get("c").value
| Speed of light in cm/s.
const double | kB = Constants::getInstance().get("kB").value
| Boltzmann constant in erg/K.

## Detailed Description

Definition at line 399 of file engine_graph.h.

## Member Data Documentation

## ◆ c

const double gridfire::GraphEngine::constants::c = Constants::getInstance().get("c").value

Speed of light in cm/s.

Definition at line 402 of file engine_graph.h.

## ◆ kB

const double gridfire::GraphEngine::constants::kB = Constants::getInstance().get("kB").value

Boltzmann constant in erg/K.

Definition at line 403 of file engine_graph.h.

## ◆ Na

const double gridfire::GraphEngine::constants::Na = Constants::getInstance().get("N_a").value

Avogadro's number.

Definition at line 401 of file engine_graph.h.

## ◆ u

const double gridfire::GraphEngine::constants::u = Constants::getInstance().get("u").value

Atomic mass unit in g.

Definition at line 400 of file engine_graph.h.

The documentation for this struct was generated from the following file:

- src/include/gridfire/engine/engine_graph.h